/* $Id: ie.css,v 1.2.2.3 2009/02/13 07:51:18 johnalbin Exp $ */

/*
 * IE CSS
 *
 * CSS targeted specifically for Internet Explorer for Windows.
 *
 * While building your theme, you should be aware that IE limits Drupal to 31
 * stylesheets total. The work-around for the bug is to enable CSS aggregation
 * under: admin / settings / performance.
 *
 * Properties starting with an underscore _ are for IE 5 and 6 only.
 * Properties starting with head:first-child+body are for IE7 only.
 * Properties with a child selector (>) or sibling selector (+) are for IE7 only.
 *
 */

/*
 * Layout CSS
 */

/** body **/
  body
  {
    _text-align: center; /* 1st part of IE5/IE6quirks centering hack */
  }

  #page
  {
    _text-align: left; /* 2nd part of IE5/IE6quirks centering hack */
  }

/** main (container for everything else) **/
  #main
  {
    _zoom: 1; /* Otherwise with a liquid layout, sidebars disappear when resizing the windows in IE6 */
  }

/** floating divs **/
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right
  {
    _display: inline; /* display inline or double your floated margin! [1] */
    _overflow: hidden; /* in ie6, overflow auto is broken [2] and so is overflow visible [3] */
    _overflow-y: visible;
  }


/*
 * Tabs CSS - IE 5 and 6 don't support PNGs with alpha transparency.
 */

  ul.primary li a,
  ul.primary li a .tab,
  ul.secondary li a,
  ul.secondary li a .tab
  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
    cursor: pointer;
  }

  ul.primary,
  ul.secondary
  {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

  ul.primary li a
  {
    _background: url(images/tab-left-ie6.png) no-repeat left -38px;
  }

  ul.primary li a .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right -38px;
  }

  ul.primary li a:hover
  {
    _background: url(images/tab-left-ie6.png) no-repeat left -76px;
  }

  ul.primary li a:hover .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    _background: url(images/tab-left-ie6.png) no-repeat left 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right 0;
  }

/*
 * Messages - IE 5 and 6 don't support PNGs with alpha transparency.
 */

  div.messages, /* Important messages (status, warning, and error) for the user */
  div.status,
  div.warning,
  div.error
  {
    _background-image: url(images/messages-status-ie6.png);
  }

  div.warning /* Medium priority messages */
  {
    _background-image: url(images/messages-warning-ie6.png);
  }

  div.error /* High priority messages. See also the .error declaration below. */
  {
    _background-image: url(images/messages-error-ie6.png);
  }

/** Drupal nodes **/
  .node-unpublished .node-inner>*
  {
    position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
  }

/** Drupal admin tables **/
  .section-admin #content tr.even th,
  .section-admin #content tr.even td,
  .section-admin #content tr.odd th,
  .section-admin #content tr.odd td
  {
    border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
  }

/*
 * REFERENCES
 *

1. http://www.positioniseverything.net/explorer/doubled-margin.html
2. http://browservulsel.blogspot.com/2005/04/ie-overflow-auto-scrollbar-overlap.html
3. http://www.howtocreate.co.uk/wrongWithIE/?chapter=overflow%3Avisible%3B

 *
 */

.steps-twocolumn {
  overflow: hidden;
  position: relative;
}

.cart-container {
  min-height: 100px;
  *zoom: 1;
}

.steps-twocolumn .col2 {
  padding-bottom: 5px;
}

.steps-twocolumn .col2 .total-block {
  width: 633px;
  float: none;
  margin-left: 0px;
}

.block-checkprods {
/*	position: absolute;
	padding-top: 20px!important;
	right: 0px;
	bottom: -20px;
	*bottom: auto; */
}

.popups-processed  .block-checkprods + .block-button-submit {
  *zoom: 1;
  overflow: hidden;
}

.page-cart-1 #content-inner > .review {
  *zoom: 1;
}

.block-contmenu-color .block-title .block-viewall {
  *margin-top: -3px;
}

#TB_ajaxContent {
height : auto !important;
}

#TB_window {
  filter: none !important;
}

.block-filter-items .form-item label input[type="checkbox"] {
  border: none;
  background: transparent;
}

.block-recalculer-action {
  margin-top: 35px;
}

.block-call2action .block-wrap-text input {
  font-size: 11px;
}

.page-ac-1 .block-custom-page .block-searchresult-items .block-lpart {
  width: 750px;
}

.block-art-content .block-left .block-image img {
  max-width: none;
  width: 100%;
}

.block-art-tabs .block-body .block-pic img {
  max-width: none;
  width: 93px;
}

.block-art-llinks-wrap .block-custom .block-bottom-links ul {
  -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.block-navigation ul.links li a span {
  font-size: 14px !important;
}

.block-navigation ul.links li a {
  display: block !important;
}

.block-navigation ul.links li a.active {
  display: block !important;
}

.block-navigation ul.links li a span {
  display: block !important;
  position: absolute !important;
  bottom: 20px !important;
  width: 100% !important;
}

.block-navigation ul.links li a span.item-count {
  bottom: auto !important;
}

.block-navigation ul.links li a.active span {
  display: block !important;
  position: absolute !important;
  bottom: 20px !important;
  width: 100% !important;
}

.block-navigation ul.links li a.active span.item-count {
  bottom: auto !important;
}

.order-info-cart-1 {
  margin-top: 0px;
}

.block-art-llinks-wrap .block-custom {
  position: absolute;
  top: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.block-art-llinks-wrap .block-custom a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  background: white;
  filter: alpha(opacity=0);
}